###############################
# Service
###############################
---
kind: Service
apiVersion: v1
metadata:
  name: gitea
  namespace: gitea-latest
spec:
  selector:
    app: gitea
  type: NodePort
  ports:
  - name: gitea-http
    nodePort: 30781
    port: 3000
  - name: gitea-ssh
    port: 22
